Q&A


If you have any questions about HIFI ROSE Product

Please feel free to ask/discuss here



GeneralRS250 Can't update from version 3.8.13 to 4.0.08

Jess
17 Jan 2022
Views 157

Hello,

I currently have an RS250.

Current version: 3.8.13

New Version: 4.0.08


I've received the system update message but when I try and confirm, I get an error message: "ERR_CONNECT_TIMEOUT"


I am not able to use my music applications because I get the error message: "The installed system version is too low and an update is required"


Does anyone else have this issue when trying to update the system version and may you please help me?


Thank you.



0 3